/** Shopify CDN: Minification failed

Line 7:21 Expected identifier but found whitespace
Line 7:33 Unexpected ";"

**/
    background-color: transparent;
  }
  .transation-form-page .contactus-form-inner-holder {
    display: flex;
    flex-wrap: wrap;
  }
 .transation-form-page .contact-form-holder{
    -ms-flex-preferred-size: 57.84%;
    flex-basis: 57.84%;
    max-width: 57.84%;
    padding: 68px 8.8%;
}
  .transation-form-page .trans-content {
    -ms-flex-preferred-size: 42.16%;
    flex-basis: 42.16%;
    max-width: 42.16%;
    padding: 68px 23px;
    background: #f6f6f6;
  }
 .transation-form-page .contactus-form-holder .contactus-form-inner-holder{
    box-shadow: 3px 3px 15px rgba(0, 31, 60, 0.15);
   border-radius: 0;
   margin-bottom: 0;
  }
 .transation-form-page h1.main-page-title {
    font-size: 30px;
    line-height: 36px;
    margin-bottom: 27px;
}
  .transation-form-page .transation-page-content{
    font-size: 16px;
    line-height: 28px;
  }
  .transation-page-content-main{
    margin-bottom: 52px;
  }
 .transation-form-page .order-block-title {
    margin-bottom: 18px;
   font-size: 20px;
   line-height: 30px;
}
  .transation-form-page .order-block-content ul {
    margin-bottom: 131px;
    list-style: none;
    padding-inline: 0;
}
  .transation-form-page .order-block-content ul li {
    margin-bottom: 18px;
    font-size: 16px;
    line-height: 26px;
    position: relative;
    padding-right: 20px;
}
  .transation-form-page .contact-form-holder .form-control{
    border-radius: 0;
    border-color: #000;
    height: 39px;
    min-height: 40px;
    padding: 10px 0 4px;
  }
  .transation-form-page .contact-form-holder .form-group.populated .input-label, .transation-form-page .contact-form-holder .form-group.focused .input-label, .transation-form-page .contact-form-holder .form-group.trans-date .input-label, .transation-form-page .contact-form-holder .form-group.trans-amt .input-label {
    -webkit-transform: translate(0, -45%);
    -ms-transform: translate(0, -45%);
    transform: translate(0, -115%);
}
  .transation-form-page .contact-form-holder .form-group .input-label, .transation-form-page .contact-form-holder .form-group.trans-date .input-label, .transation-form-page .contact-form-holder .form-group.trans-amt .input-label{
    top: 11px;
    transition: 0.25s ease font-size, 0.25s ease transform;
  }
   .transation-form-page .contact-form-holder .form-group.trans-date .input-label, .transation-form-page .contact-form-holder .form-group.trans-amt .input-label {
    font-size: 1.6rem;
}
  .order-block-content ul.list-style-tick {
    max-width: 400px;
  }
  .transation-form-page .form-group, .transation-form-page .form-row .form-group {
    margin-bottom: 40px;
  }
  .transation-form-page .order-block-content ul.list-style-tick li:before{
    content: "";
    background-image: url('data:image/svg+xml; utf-8, <svg xmlns="http://www.w3.org/2000/svg" width="11.22" height="8.592" viewBox="0 0 11.22 8.592"><path d="M21.595,13.212l-.917-.943a.2.2,0,0,0-.146-.063h0a.189.189,0,0,0-.146.063l-6.356,6.4-2.313-2.313a.2.2,0,0,0-.292,0l-.927.927a.208.208,0,0,0,0,.3L13.415,20.5a.923.923,0,0,0,.61.3.967.967,0,0,0,.6-.287h.005l6.966-7A.223.223,0,0,0,21.595,13.212Z" transform="translate(-10.434 -12.206)" fill="%23000"/></svg>');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    width: 11px;
    height: 9px;
    position: absolute;
    top: 13px;
    right: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }
  
  .transation-form-page .order-block-content ul.list-style-triangle li:before {
    content: "";
    background-image: url('data:image/svg+xml; utf-8, <svg xmlns="http://www.w3.org/2000/svg" width="4.167" height="8.334" viewBox="0 0 4.167 8.334"><path d="M17.667,9,13.5,13.167l4.167,4.167Z" transform="translate(-13.5 -9)" fill="%23000"/></svg>');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    width: 5px;
    height: 9px;
    position: absolute;
    top: 13px;
    right: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
.transation-form-page  h3.contact-form-title {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 9px;
}
 .transation-form-page .form-group + .contact-form-title {
    padding-top: 28px;
  }
  .transation-form-page .btn-holder {
    margin-top: 72px;
}
  .transation-form-page .btn-holder .button {
    font-size: 18px;
    line-height: 27px;
    font-weight: 500;
    min-height: 45px;
    padding: 0 9.1rem;
}
 .transation-form-page span.wpcf7-list-item-label {
    font-size: 1.6rem;
    line-height: 2.4rem;
    font-weight: 400;
}
  .transation-form-page .trans-check label {
    display: flex;
    align-items: center;
}
  .transation-form-page .form-group.floating_input_wrap input[type="checkbox"] {
    opacity: 0;
    width: 0px;
    margin: 0;
}
  .transation-form-page .form-group.floating_input_wrap .fake-input {
    position: relative;
    right: 0;
    height: 17px;
    width: 17px;
    border: 1px solid rgba(var(--color-base-text), 1);
    display: block;
    margin-left: 1rem;
    border-radius: .3rem;
}
.transation-form-page .form-group input[type=checkbox]:checked~.fake-input:after {
    content: "";
    display: block;
}
 .transation-form-page .form-group.floating_input_wrap .fake-input:after {
    left: 5px;
    top: 2px;
    width: 4px;
    height: 9px;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
}
  .transation-form-page .form-group input[type="checkbox"]:checked+.fake-input{
    background-color: #000;
  }
  .transation-form-page .form-control.error-border{
    border-color: #ff0000;
  }
  .transation-form-page .trans-desk{
      display: block;
    }
   .transation-form-page .mobile-btn{
      display: none;
    }
  .transation-form-page .check.trans-check{
    margin-top: -22px;
  }
  .transation-form-page .contact-form-holder .form-control[type="date"]{
    text-align: center;
  }
  .transation-form-page .contact-form-holder input[type=number]::-webkit-inner-spin-button, 
  .transation-form-page .contact-form-holder input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
  .transation-form-page .trans-amt{
    position: relative;
  }
  .transation-form-page span.cancel-order-currency {
    position: absolute;
    bottom: 0;
    left: 13px;
    font-size: 16px;
    padding: 10px 0;
    color: #707070;
}
  .ltr .transation-form-page .order-block-content ul li{
    padding-left: 20px;
    padding-right: unset;
  }
  .ltr .transation-form-page .order-block-content ul.list-style-triangle li:before, .transation-form-page .order-block-content ul.list-style-tick li:before{
    left: 0;
    right: unset;
  }
  .ltr .transation-form-page span.cancel-order-currency{
    right: 13px;
    left: unset;
  }
  .btn-holder .form-success, .btn-holder .form-error {
    font-size: 1.6rem;
  }
  @media (max-width: 749px) {
    .transation-form-page {
        padding-top: 2.3rem;
        padding-bottom: 0;
    }
    .transation-form-page h1.main-page-title {
        margin: 0 0 2rem;
        text-align: center;
        font-size: 1.8rem;
        font-weight: 500;
    }
    .transation-form-page .transation-page-content {
      font-size: 1.2rem;
      line-height: 2rem;
    }
    .transation-page-content-main {
        margin-bottom: 2.9rem;
        padding: 0;
    }
    .transation-form-page .contactus-form-holder .container {
        padding: 0;
    }
    .transation-form-page .contact-form-holder {
      flex-basis: 100%;
      max-width: 100%;
      padding: 3rem 1.9rem 1rem;
    }
    .transation-form-page .trans-content {
      flex-basis: 100%;
      max-width: 100%;
      padding: 2.8rem 1.9rem 1rem;
  }
    .transation-form-page  h3.contact-form-title {
      font-size: 1.5rem;
      line-height: 2.2rem;
  }
   .transation-form-page .contact-form-holder .form-row{
      margin-bottom: 0;
    }
    .transation-form-page .form-group, .transation-form-page .form-row .form-group {
      margin-bottom: 2.4rem;
    }
    .transation-form-page .contact-form-holder .form-control{
      height: 3rem;
      min-height: 3rem;
      font-size: 1.3rem!important;
      line-height: 2rem;
    }
    .transation-form-page .contact-form-holder .form-group.trans-date .input-label, .transation-form-page .contact-form-holder .form-group.trans-amt .input-label, .transation-form-page .contact-form-holder .form-group .input-label {
        font-size: 1.2rem;
        line-height: 1.5rem;
    }
 .transation-form-page span.wpcf7-list-item-label {
    font-size: 1.2rem;
    line-height: 1.5rem;
}
    .transation-form-page .form-group.floating_input_wrap .fake-input{
      height: 1.5rem;
      width: 1.5rem;
    }
    .transation-form-page .form-group.floating_input_wrap span.wpcf7-list-item-label {
      max-width: calc(100% - 2.5rem);
    }
    .transation-form-page .btn-holder .button {
    font-size: 1.3rem;
    line-height: 2rem;
    min-height: 3.5rem;
    padding: 0;
    width: 100%;
    }
    .transation-form-page .btn-holder {
        margin-top: 2rem;
    }
    .transation-form-page .order-block-title {
      margin-bottom: 1.3rem;
      font-size: 1.5rem;
      line-height: 2.2rem;
  }
    .transation-form-page .order-block-content ul li {
      margin-bottom: 1.4rem;
      font-size: 1.2rem;
      line-height: 1.8rem;
      padding-right: 1.4rem;
  }
    .transation-form-page .order-block-content ul.list-style-triangle li:before{
      width: 0.4rem;
      height: 0.8rem;
      top: 0.9rem;
    }
    .transation-form-page .order-block-content ul.list-style-tick li:before{
      width: 1rem;
      height: 0.8rem;
      top: 0.9rem;
    }
    .transation-form-page .order-block-content ul{
      margin-bottom: 2.8rem;
    }
   .transation-form-page .trans-desk{
      display: none;
    }
   .transation-form-page .mobile-btn{
      display: block;
       margin-bottom: 3rem;
    }
    .transation-form-page .check.trans-check{
    margin-top: 2rem;
  }
  .transation-form-page span.cancel-order-currency {
    left: 0;
    font-size: 1.2rem;
    padding: 0.6rem 0;
}
    .ltr .transation-form-page span.cancel-order-currency {
    right: 0;
  }
  .transation-form-page .form-group.floating_input_wrap .fake-input:after{
    left: .5rem;
    top: .24rem;
    width: 0.35rem;
    height: 0.7rem;
  }
  }
